Class | PhusionPassenger::UnknownError
In: | lib/phusion_passenger/exceptions.rb
Parent: | StandardError

### Methods

new

### Attributes

real_class_name | [RW] |

### Public Class methods

new(message, class_name, backtrace)

[Source]

        # File lib/phusion_passenger/exceptions.rb, line 88
    88:         def initialize(message, class_name, backtrace)
    89:                 super("#{message} (#{class_name})")
    90:                 set_backtrace(backtrace)
    91:                 @real_class_name = class_name
    92:         end

[Validate]